### A free/open-source library for quantitative finance

Classes
ql/experimental/fx/blackdeltacalculator.hpp File Reference

Black-Scholes formula delta calculator class. More...

`#include <ql/pricingengines/blackcalculator.hpp>`
`#include <ql/math/distributions/normaldistribution.hpp>`
`#include <ql/math/solvers1d/brent.hpp>`
`#include <ql/experimental/fx/deltavolquote.hpp>`
Include dependency graph for blackdeltacalculator.hpp:

## Classes

class | BlackDeltaCalculator
| Black delta calculator class. More...

## Detailed Description

Black-Scholes formula delta calculator class.